:root{
    --nb-header-13-height: 52px;
}
.nb-ecommerce-header-13{

    .nb-header-wrapper{
        padding: 10px 20px;
        height: var(--nb-header-13-height);
        background: var(--nb-color-white);
        border-bottom: 1px solid var(--nb-color-gray-200);
    }

    .nb-header-wrapper-inner{
        display: flex;
        justify-content: space-between;
        height: 100%;

        .nb-logo-nav-wrapper{
            display: flex;
            gap: 25px;
            align-items: center;
        }

        .nb-icons-wrapper{
            display: flex;
            gap: 15px;
            align-items: center;

            .nb-search-icon-3{
                margin-right: 20px;
            }
        }
    }

    .nb-logo .nb-img{
        max-height: 28px;
    }

    .nb-header-cart-with-badge-1 .nb-header-cart-icon-wrapper,
    .nb-header-favorite-with-badge-1 .nb-header-favorite-icon-wrapper{
        display: flex;
        gap: 8px;
        .nb-icon{
            font-size: 20px;
        }
        .nb-header-cart-count-wrapper,
        .nb-header-favorite-count-wrapper{
            width: auto;height: auto;color: var(--nb-text-color-primary);background-color: transparent;border-radius: unset;position: relative;right: unset;transform: none;
            font-size: 12px;
            font-weight: var(--nb-font-medium);
        }
    }
    .nb-header-site-user-dropdown-1 .dropdown-toggle .nb-icon{
        font-size: 20px;
    }
    .nb-header-site-user-dropdown-label{
        display: none;
    }

    .nb-header-bottom-wrapper{
        padding: 5px 20px;
        background: var(--nb-color-gray-900);
        height: 44px;

        .nb-header-info-carousel-2{
            display: flex;
            align-items: center;
            height: 100%;
            >.nb-slider{
                width: 100%;
            }
            .nb-slider-init > .nb-slider-item{
                display: inline-block;
            }
            .nb-slider-init.slick-initialized .nb-slider-item{
                display: flex;
                align-items: center;
                justify-content: center;
                flex-direction: column;
                min-height: 35px;
            }

            .slider-arrow > i{
                color: var(--nb-color-white);
            }
            .nb-link{
                color: var(--nb-color-white);
                font-size: 12px;
                font-weight: var(--nb-font-regular);
                line-height: 1;
            }
        }
    }
}

@media screen and (max-width: 1024px) {
    .nb-ecommerce-header-13 .nb-header-wrapper-inner .nb-icons-wrapper{
        padding-right: 10px;

        .nb-search-icon-3{
            margin-right: 0;
        }
    }
}
@media screen and (min-width: 992px) {
    .nb-ecommerce-header-13{
        /* Navigation */
        .nb-horizontal-navigation-2{
            .nb-main-navigation-3{
                justify-content: flex-start;
            }

            .wsmenu>.wsmenu-list>li>.wsmegamenu{
                top: calc(var(--nb-header-13-height) - 1px);
                padding-left: 50px;
                padding-right: 50px;
            }
        }
        .nb-menu-third-level-item-list-2 .nb-third-level-menu-item-link.show-all-link {
            font-weight: var(--nb-font-semibold);
            text-decoration: underline;
        }
        .nb-menu-second-level-item-2:has(.nb-second-level-menu-item-link .nb-menu-image) .nb-second-level-menu-item-link{
            flex-direction: row;
            align-items: center;
            .nb-menu-image{
                max-width: 40px;
                flex: unset;
            }
        }
        .wsanimated-arrow{
            display: none;
        }
    }
}
@media screen and (max-width: 1400px) {
    .nb-ecommerce-header-13{
        .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-1>.nb-first-level-menu-item-link{
            padding-left: 10px;
            padding-right: 10px;
            font-size: 14px;
        }
    }
}
@media screen and (max-width: 992px) {
    .nb-ecommerce-header-13{
        .nb-header-wrapper{
            padding-left: 10px;
            padding-right: 10px;
        }
        .wsanimated-arrow{
            position: relative;
            padding: 0;
            margin: 0;
            width: 10px;
        }
        .wsanimated-arrow span, .wsanimated-arrow span:before, .wsanimated-arrow span:after{
            background: var(--nb-text-color-primary);
            width: 20px;
        }
        .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-1>.nb-first-level-menu-item-link{
            padding-inline: 0;
        }

        .nb-menu-first-level-item-list-3 .nb-footer-links .nb-footer-mobile-collapse{
            padding-inline: 0;
            padding-top: 7px;
        }
        .nb-link-with-image-1 .nb-link, .nb-link-with-image-1 .nb-link.text-link-1.nb-secondary-link{
            color: var(--nb-text-color-primary);
        }
        .nb-main-navigation-3 .nb-search-button .custom-text{
            display: block;
        }
        .nb-menu-second-level-item-2:has(.nb-second-level-menu-item-link .nb-menu-image) .nb-second-level-menu-item-link{
            flex-direction: row;
            align-items: center;
            .nb-img{
                max-width: 20px;
            }
        }
        .nb-horizontal-navigation-2 .wsmenu>.wsmenu-list>li>.wsmegamenu{
            top: 95px;
        }
        .nb-dropdown-3{
            --nb-gutter-y: 0;
        }
        .nb-menu-second-level-item-list{
            padding: 0 15px;
        }
        .nb-menu-second-level-item-2{
            padding: 15px 0;
        }
        .nb-menu-second-level-item-list .row{
            overflow-y: scroll;
            max-height: calc(100vh - 200px);
        }
        .nb-main-navigation-3 .nb-icons-wrapper{
            padding-right: 45px;
        }
    }
}